/*     405095 : 타이틀 + 장문 텍스트 박스      */
.textarea__405095__ {padding:15px 20px; background:#4a5c70; border-radius:40px;}
.textarea__405095__ .title {margin:0; padding:0; font-size:18px; font-weight:bold; color:#ffffff; line-height:1.4em;}
.textarea__405095__ .cont {margin:10px 0 0; padding:0; font-size:15px; color:#ffffff; line-height:1.4em;}

@media all and (min-width:768px){
	.textarea__405095__ {margin: 0 auto;padding:22px 30px; border-radius:80px;width: 80%;}
	.textarea__405095__ .title {}
	.textarea__405095__ .cont {}
}

@media all and (min-width:1024px){
	.textarea__405095__ {padding:28px; border-radius:130px;}
	.textarea__405095__ .title {font-size:24px;}
	.textarea__405095__ .cont {margin-top:15px; font-size:16px; line-height:1.6em;}
}

/*     405105 : 타이틀 텍스트      */
.title__405105__ {font-size:0}
.title__405105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__405105__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__405105__.style_top p {padding-top:10px}
.title__405105__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405105__.style_right p {padding-right:14px}
.title__405105__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405105__.style_bottom p {padding-bottom:12px}
.title__405105__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__405105__.style_left p {padding-left:14px}
.title__405105__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405105__.style_circle1 p {padding-left:18px}
.title__405105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405105__.style_circle2 p {padding-left:18px}
.title__405105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405105__ p {font-size:24px}
	.title__405105__.style_top p:before {width:24px}
	.title__405105__.style_right p:before {height:24px}
	.title__405105__.style_bottom p:before {width:24px}
	.title__405105__.style_left p:before {height:24px}
}

/*     405115 : 장문 텍스트      */
.textarea__405115__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__405115__ p {font-size:16px}
}

/*     405125 : 텍스트 오버레이 이미지      */
.img_list__405125__wrap{}
.img_list__405125__wrap:after{content:'';display:block;clear:both;}
.img_list__405125__wrap > .img_list__405125__{float:left;width:calc(100% / 5);padding:0;margin:0;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__405125__wrap > .img_list__405125__:nth-child(5n+1){clear:both;}
.img_list__405125__wrap > .img_list__405125__ a{display:block;}
.img_list__405125__wrap > .img_list__405125__ p{display:inline-block;position:relative;width:70px;height:70px;line-height:70px;border-radius:50%;box-sizing:border-box;}
.img_list__405125__wrap > .img_list__405125__ p img{vertical-align:middle;}
.img_list__405125__wrap > .img_list__405125__ dl{position:relative;padding:10px;font-size:14px;}
.img_list__405125__wrap > .img_list__405125__ dl dt{margin-bottom:10px;color:#ffffff;font-size:19px;font-weight:bold;padding: 5px 5px;background: #115068;border-radius: 5px;}
.img_list__405125__wrap > .img_list__405125__ dl dd{margin:0;color:#222222;font-size:16px;font-weight: bold;}


@media (max-width:1023px){
	.img_list__405125__wrap > .img_list__405125__{width:calc(100% / 5);}
	.img_list__405125__wrap > .img_list__405125__:nth-child(5n+1){clear:none;}
	.img_list__405125__wrap > .img_list__405125__:nth-child(5n+1){clear:both;}
	.img_list__405125__wrap > .img_list__405125__ dl dt{margin-bottom: 5px;font-size:18px;}
	.img_list__405125__wrap > .img_list__405125__ dl dd{font-size:15px;}
}
@media (max-width:767px){
	.img_list__405125__wrap > .img_list__405125__{width:calc(100% / 2);margin:0;padding:0;}
	.img_list__405125__wrap > .img_list__405125__:nth-child(5n+1){clear:none;}
	.img_list__405125__wrap > .img_list__405125__:nth-child(2n+1){clear:both;}
}

@media (min-width:1024px){
	.img_list__405125__wrap > .img_list__405125__ dl{margin:30px 0 15px;padding:15px;}
	.img_list__405125__wrap > .img_list__405125__ dl:before{content:'';position:absolute;top:0;left:0;right:0;margin:-4px auto 0;width:8px;height:8px;border-radius:50%;background:#ddd;}
	.img_list__405125__wrap > .img_list__405125__ dl:after{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:1px;background:#ddd;}
	.img_list__405125__wrap > .img_list__405125__:nth-child(5n) dl:after{width:50%;}
	.img_list__405125__wrap > .img_list__405125__:nth-child(5n+1) dl:after{width:50%;left:auto;right:0;}
}


/*     405135 : 이미지 리스트 (웹진형)      */
.img_webzine__405135__ {overflow:hidden}
.img_webzine__405135__ .img_inner {margin:0 -5px}
.img_webzine__405135__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__405135__ .item {box-sizing:border-box;float:left;position:relative;width:100%;padding:0 5px 10px}
.img_webzine__405135__ .item .item_inner {box-sizing:border-box;min-height:120px;padding:20px;border:1px solid #ddd;background:#fff;}
.img_webzine__405135__ .item a {display:block}
.img_webzine__405135__ .figure {display:block;margin:0 0 12px;padding:0}
.img_webzine__405135__ .figure img {width:100%;vertical-align:top}
.img_webzine__405135__ .caption {display:block;word-break: keep-all;}
.img_webzine__405135__ .caption > span {display:block}
.img_webzine__405135__ .caption > span.subject {font-weight:bold;color:#F7931D}
.img_webzine__405135__ .caption > span.content {margin-top:10px;color:#444444}

.text_m_sml__405135__ .caption > span.subject {font-size:16px;line-height:22px;}
.text_m_sml__405135__ .caption > span.content {font-size:13px;line-height:18px;}
.text_m_med__405135__ .caption > span.subject {font-size:20px;line-height:25px;}
.text_m_med__405135__ .caption > span.content {font-size:15px;line-height:23px;}
.text_m_big__405135__ .caption > span.subject {font-size:25px;line-height:30px;}
.text_m_big__405135__ .caption > span.content {font-size:17px;line-height:25px;}

.col_m_1__405135__ .item {width:100%}
.col_m_2__405135__ .item {width:50%}
.col_m_3__405135__ .item {width:33.3333%}
.col_m_4__405135__ .item {width:25%}
.col_m_1__405135__ .item,
.col_m_2__405135__ .item2n,
.col_m_3__405135__ .item3n,
.col_m_4__405135__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__405135__ .item,
	.col_m_2__405135__ .item2n,
	.col_m_3__405135__ .item3n,
	.col_m_4__405135__ .item4n {clear:none}

	.col_t_1__405135__ .item {width:100%}
	.col_t_2__405135__ .item {width:50%}
	.col_t_3__405135__ .item {width:33.3333%}
	.col_t_4__405135__ .item {width:25%}
	.col_t_5__405135__ .item {width:20%}
	.col_t_6__405135__ .item {width:16.6666%}
	.col_t_1__405135__ .item,
	.col_t_2__405135__ .item2n,
	.col_t_3__405135__ .item3n,
	.col_t_4__405135__ .item4n,
	.col_t_5__405135__ .item5n,
	.col_t_6__405135__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__405135__ .img_inner {margin:0 -15px}
	.img_webzine__405135__ .item {padding:0 15px 20px}
	.img_webzine__405135__ .item:last-child {padding-bottom:0px;}
	.img_webzine__405135__ .item .item_inner {min-height:200px;padding:25px 25px;}
	.img_webzine__405135__ .figure {margin:0 0 20px;padding:0;}
	.img_webzine__405135__ .caption {margin:0;padding:0;}
	.img_webzine__405135__ .caption:after {content:'';display:block;clear:both;}
	.img_webzine__405135__ .caption > span.subject {display: block;box-sizing:border-box;float:left;padding-right:30px;}
	.img_webzine__405135__ .caption > span.content {overflow:hidden;margin:0;}

	.text_sml__405135__ .caption > span.subject {font-size:17px;line-height:30px;}
	.text_sml__405135__ .caption > span.content {font-size:15px;line-height:22px;}
	.text_med__405135__ .caption > span.subject {font-size:22px;line-height:30px;float: unset;padding-right: 0;}
	.text_med__405135__ .caption > span.content {font-size:16px;line-height:20px;margin-top: 15px;}
	.text_big__405135__ .caption > span.subject {font-size:36px;line-height:42px;}
	.text_big__405135__ .caption > span.content {font-size:20px;line-height:28px;}

	.col_t_1__405135__ .item,
	.col_t_2__405135__ .item2n,
	.col_t_3__405135__ .item3n,
	.col_t_4__405135__ .item4n,
	.col_t_5__405135__ .item5n,
	.col_t_6__405135__ .item6n {clear:none}

	.col_pc_1__405135__ .item {width:100%}
	.col_pc_2__405135__ .item {width:50%}
	.col_pc_3__405135__ .item {width:33.3333%}
	.col_pc_4__405135__ .item {width:25%}
	.col_pc_5__405135__ .item {width:20%}
	.col_pc_6__405135__ .item {width:16.6666%}
	.col_pc_1__405135__ .item,
	.col_pc_2__405135__ .item2n,
	.col_pc_3__405135__ .item3n,
	.col_pc_4__405135__ .item4n,
	.col_pc_5__405135__ .item5n,
	.col_pc_6__405135__ .item6n {clear:both}
}

/*     405145 : 타이틀 텍스트      */
.title__405145__ {font-size:0}
.title__405145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__405145__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__405145__.style_top p {padding-top:10px}
.title__405145__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405145__.style_right p {padding-right:14px}
.title__405145__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405145__.style_bottom p {padding-bottom:12px}
.title__405145__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__405145__.style_left p {padding-left:14px}
.title__405145__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405145__.style_circle1 p {padding-left:18px}
.title__405145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405145__.style_circle2 p {padding-left:18px}
.title__405145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405145__ p {font-size:24px}
	.title__405145__.style_top p:before {width:24px}
	.title__405145__.style_right p:before {height:24px}
	.title__405145__.style_bottom p:before {width:24px}
	.title__405145__.style_left p:before {height:24px}
}

/*     405155 : 이미지 리스트 (타일형)      */
.img_tile__405155__ .img_wrap {margin:0 -10px;}
.img_tile__405155__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__405155__ * {box-sizing:border-box;}
.img_tile__405155__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__405155__ .item .item_inner {padding:10px;background:#fff;}
.img_tile__405155__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__405155__ .item a {display:block; text-decoration:none;}
.img_tile__405155__ .item a:after {content:'';display:block;clear:both;}
.img_tile__405155__ .figure {display:block;float:left;width:22%;margin:0 auto;}
.img_tile__405155__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__405155__ .caption {overflow:hidden;display:block;padding-left:20px;}
.img_tile__405155__ .caption > span {display:block;}
.img_tile__405155__ .caption > span.subject {font-size:17px; font-weight:bold; color:#252525; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__405155__ .caption > span.content {position:relative; padding-top:5px; font-size:15px; color:#444444; line-height:1.6em; letter-spacing:-.03em;word-break: keep-all;}

.col_m_1__405155__ .item {width:100%;}
.col_m_2__405155__ .item {width:50%;}
.col_m_3__405155__ .item {width:33.3333%;}
.col_m_4__405155__ .item {width:25%;}
.col_m_1__405155__ .item,
.col_m_2__405155__ .item2n,
.col_m_3__405155__ .item3n,
.col_m_4__405155__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__405155__ .item {text-align:center;}
	.img_tile__405155__ .item .item_inner {padding: 0 25px;}
	.img_tile__405155__ .figure {float:none;width:auto;max-width:160px;}
	.img_tile__405155__ .caption {margin-top:15px;}
	.img_tile__405155__ .caption > span.subject {font-size:18px; line-height:1.5em;}
	.img_tile__405155__ .caption > span.content {padding-top:10px; font-size:15px; line-height:1.5em;}

	.col_m_1__405155__ .item,
	.col_m_2__405155__ .item2n,
	.col_m_3__405155__ .item3n,
	.col_m_4__405155__ .item4n {clear:none;}

	.col_t_1__405155__ .item {width:100%;}
	.col_t_2__405155__ .item {width:50%;}
	.col_t_3__405155__ .item {width:33.3333%;}
	.col_t_4__405155__ .item {width:25%;}
	.col_t_5__405155__ .item {width:20%;}
	.col_t_6__405155__ .item {width:16.6666%;}
	.col_t_1__405155__ .item,
	.col_t_2__405155__ .item2n,
	.col_t_3__405155__ .item3n,
	.col_t_4__405155__ .item4n,
	.col_t_5__405155__ .item5n,
	.col_t_6__405155__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__405155__ .item .item_inner {min-height:300px;padding: 0 25px;}/*padding:50px 45px;*/
	.img_tile__405155__ .caption {margin-top:20px;padding-left:0;}
	.img_tile__405155__ .caption > span.content {padding-top:10px;}
	.img_tile__405155__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__405155__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__405155__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__405155__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.text_med__405155__ .caption > span.content {font-size:16px; line-height:1.5em;}
	.text_big__405155__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__405155__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__405155__ .item,
	.col_t_2__405155__ .item2n,
	.col_t_3__405155__ .item3n,
	.col_t_4__405155__ .item4n,
	.col_t_5__405155__ .item5n,
	.col_t_6__405155__ .item6n {clear:none;}

	.col_pc_1__405155__ .item {width:100%;}
	.col_pc_2__405155__ .item {width:50%;}
	.col_pc_3__405155__ .item {width:33.3333%;}
	.col_pc_4__405155__ .item {width:25%;}
	.col_pc_5__405155__ .item {width:20%;}
	.col_pc_6__405155__ .item {width:16.6666%;}
	.col_pc_1__405155__ .item,
	.col_pc_2__405155__ .item2n,
	.col_pc_3__405155__ .item3n,
	.col_pc_4__405155__ .item4n,
	.col_pc_5__405155__ .item5n,
	.col_pc_6__405155__ .item6n {clear:both;}
}


/*     405165 : 타이틀 텍스트      */
.title__405165__ {font-size:0}
.title__405165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__405165__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__405165__.style_top p {padding-top:10px}
.title__405165__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405165__.style_right p {padding-right:14px}
.title__405165__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405165__.style_bottom p {padding-bottom:12px}
.title__405165__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__405165__.style_left p {padding-left:14px}
.title__405165__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405165__.style_circle1 p {padding-left:18px}
.title__405165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405165__.style_circle2 p {padding-left:18px}
.title__405165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405165__ p {font-size:24px}
	.title__405165__.style_top p:before {width:24px}
	.title__405165__.style_right p:before {height:24px}
	.title__405165__.style_bottom p:before {width:24px}
	.title__405165__.style_left p:before {height:24px}
}

/*     405175 : 장문 텍스트      */
.textarea__405175__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__405175__ p {font-size:16px}
}

/*     405185 : 텍스트 박스 리스트      */
.con__405185__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__405185__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#f8f8f8;text-align:center;}
.con__405185__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#d3c0b2;}
.con__405185__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #d3c0b2;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__405185__ li:last-child{margin-bottom:0;}
.con__405185__ li:last-child:before{display:none;}
.con__405185__ li:last-child:after{display:none;}
.con__405185__ .item{display:table-cell;width:100%;vertical-align:middle;word-break: keep-all;}
.con__405185__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#f7931d;color:#fff;font-size:19px;text-align:center;line-height:48px;}
.con__405185__ .title{width:100%;margin:10px 0 8px;color:#222222;font-size:20px;font-weight:bold;line-height:1.4;}
.con__405185__ .text{width:100%;margin:0;color:#333333;font-size:16px;line-height:1.4em;}

@media (min-width:1024px){
	.con__405185__ ul{width:auto;margin:-25px -15px;}
	.con__405185__ li{width:calc(100% / 2 - 30px);margin:25px 15px;vertical-align:top;min-height: 170px;}
	.con__405185__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__405185__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #d3c0b2;border-bottom:9px solid transparent;}
}

/*     405195 : 타이틀 텍스트      */
.title__405195__ {font-size:0}
.title__405195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__405195__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__405195__.style_top p {padding-top:10px}
.title__405195__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__405195__.style_right p {padding-right:14px}
.title__405195__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__405195__.style_bottom p {padding-bottom:12px}
.title__405195__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__405195__.style_left p {padding-left:14px}
.title__405195__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__405195__.style_circle1 p {padding-left:18px}
.title__405195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405195__.style_circle2 p {padding-left:18px}
.title__405195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405195__ p {font-size:24px}
	.title__405195__.style_top p:before {width:24px}
	.title__405195__.style_right p:before {height:24px}
	.title__405195__.style_bottom p:before {width:24px}
	.title__405195__.style_left p:before {height:24px}
}

/*     405205 : 장문 텍스트      */
.textarea__405205__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__405205__ p {font-size:16px}
}

/*     405215 : 장문 텍스트      */
.textarea__405215__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#d00000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__405215__ p {font-size:16px}
}

/*     405225 : 이미지 리스트      */
.img_tile__405225__ {margin:0 -5px;}
.img_tile__405225__:after {content:''; display:block; clear:both;}
.img_tile__405225__ * {box-sizing:border-box;}
.img_tile__405225__ .item {float:left; position:relative; padding:5px;}
.img_tile__405225__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__405225__ .figure {display:block;}
.img_tile__405225__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__405225__ .caption {display:block; position:relative; padding:10px;}
.img_tile__405225__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__405225__ .caption > span:first-child {margin-top:0;}
.img_tile__405225__ .caption > span.subject { font-size:16px; font-weight:bold; color:#222222; letter-spacing:-.03em;}
.img_tile__405225__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__405225__ .item {width:100%;}
.col_m_2__405225__ .item {width:50%;}
.col_m_3__405225__ .item {width:33.3334%;}
.col_m_4__405225__ .item {width:25%;}
.col_m_1__405225__ .item,
.col_m_2__405225__ .item2n,
.col_m_3__405225__ .item3n,
.col_m_4__405225__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__405225__ {margin:0 -3px;}
	.img_tile__405225__ .item {padding:3px;}
	.img_tile__405225__ .caption {padding:10px;}
	.img_tile__405225__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__405225__ .caption > span.subject {font-size:16px;}
	.img_tile__405225__ .caption > span.content {font-size:14px;}

	.col_m_1__405225__ .item,
	.col_m_2__405225__ .item2n,
	.col_m_3__405225__ .item3n,
	.col_m_4__405225__ .item4n {clear:none;}

	.col_t_1__405225__ .item {width:100%;}
	.col_t_2__405225__ .item {width:50%;}
	.col_t_3__405225__ .item {width:33.3334%;}
	.col_t_4__405225__ .item {width:25%;}
	.col_t_5__405225__ .item {width:20%;}
	.col_t_6__405225__ .item {width:16.6666%;}
	.col_t_1__405225__ .item,
	.col_t_2__405225__ .item2n,
	.col_t_3__405225__ .item3n,
	.col_t_4__405225__ .item4n,
	.col_t_5__405225__ .item5n,
	.col_t_6__405225__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__405225__ .caption {padding:10px;}
	.img_tile__405225__ .caption > span {margin-top:10px;}
	.img_tile__405225__ .caption > span.subject {font-size:16px; letter-spacing:-.05em;}
	.img_tile__405225__ .caption > span.content {font-size:15px;}

	.col_t_1__405225__ .item,
	.col_t_2__405225__ .item2n,
	.col_t_3__405225__ .item3n,
	.col_t_4__405225__ .item4n,
	.col_t_5__405225__ .item5n,
	.col_t_6__405225__ .item6n {clear:none;}

	.col_pc_1__405225__ .item {width:100%;}
	.col_pc_2__405225__ .item {width:50%;}
	.col_pc_3__405225__ .item {width:33.3334%;}
	.col_pc_4__405225__ .item {width:25%;}
	.col_pc_5__405225__ .item {width:20%;}
	.col_pc_6__405225__ .item {width:16.6666%;}
	.col_pc_1__405225__ .item,
	.col_pc_2__405225__ .item2n,
	.col_pc_3__405225__ .item3n,
	.col_pc_4__405225__ .item4n,
	.col_pc_5__405225__ .item5n,
	.col_pc_6__405225__ .item6n {clear:both;}
}

/*     405235 : 타이틀 텍스트      */
.title__405235__ {font-size:0}
.title__405235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#151515;letter-spacing:-.04em;line-height:1.4em;
}
.title__405235__ p:before {content:'';position:absolute;background:#604d3f;font-size:0}

.title__405235__.style_top p {padding-top:10px}
.title__405235__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__405235__.style_right p {padding-right:14px}
.title__405235__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__405235__.style_bottom p {padding-bottom:12px}
.title__405235__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__405235__.style_left p {padding-left:14px}
.title__405235__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__405235__.style_circle1 p {padding-left:18px}
.title__405235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__405235__.style_circle2 p {padding-left:18px}
.title__405235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #604d3f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__405235__ p {font-size:24px}
	.title__405235__.style_top p:before {width:24px}
	.title__405235__.style_right p:before {height:24px}
	.title__405235__.style_bottom p:before {width:24px}
	.title__405235__.style_left p:before {height:24px}
}

/*     405245 : 장문 텍스트      */
.textarea__405245__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#222222;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__405245__ p {font-size:16px}
}

/*     405255 : 맞춤형 컨텐츠      */
.empty__405255__ p {margin:0;padding:0;line-height: 1.5em;letter-spacing: -0.03em;}
.empty__405255__ ul {margin:0;padding:0;list-style:none;}
.empty__405255__ ul li {width:100%;}
.empty__405255__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__405255__ .caption .title {font-size:17px;font-weight:bold;color:#333333;}
.empty__405255__ .caption .cont {margin-top:10px;font-size:15px;color:#333333;}
.empty__405255__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__405255__ ul li:after {content:'';display:block;clear:both;}
	.empty__405255__ .caption {width:50%;}
	/*.empty__405255__ .caption .caption_inner {margin-top:60px;}*/
	.empty__405255__ .caption .title {font-size:24px}
	.empty__405255__ .caption .cont {margin-top:20px;font-size:16px}
	.empty__405255__ .figure {width:50%;}

	.empty__405255__.left .figure,
	.empty__405255__.left .caption {float:left;}
	.empty__405255__.left .caption .caption_inner {padding:10px 0 0 40px;}
	.empty__405255__.right .figure,
	.empty__405255__.right .caption {float:right;}
	.empty__405255__.right .caption .caption_inner {padding:10px 40px 0 0;}
}

/*     405265 : 맞춤형 컨텐츠      */
.empty__405265__ p {margin:0;padding:0;line-height: 1.5em;letter-spacing: -0.03em;}
.empty__405265__ ul {margin:0;padding:0;list-style:none;}
.empty__405265__ ul li {width:100%;}
.empty__405265__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__405265__ .caption .title {font-size:17px;font-weight:bold;color:#3c322a;}
.empty__405265__ .caption .cont {margin-top:10px;font-size:15px;color:#333333;}
.empty__405265__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__405265__ ul li:after {content:'';display:block;clear:both;}
	.empty__405265__ .caption {width:50%;}
	/*.empty__405265__ .caption .caption_inner {margin-top:60px;}*/
	.empty__405265__ .caption .title {font-size:24px}
	.empty__405265__ .caption .cont {margin-top:20px;font-size:16px}
	.empty__405265__ .figure {width:50%;}

	.empty__405265__.left .figure,
	.empty__405265__.left .caption {float:left;}
	.empty__405265__.left .caption .caption_inner {padding:10px 0 0 40px;}
	.empty__405265__.right .figure,
	.empty__405265__.right .caption {float:right;}
	.empty__405265__.right .caption .caption_inner {padding:10px 40px 0 0;}
}

/*     405275 : 맞춤형 컨텐츠      */
.empty__405275__ p {margin:0;padding:0;line-height: 1.5em;letter-spacing: -0.03em;}
.empty__405275__ ul {margin:0;padding:0;list-style:none;}
.empty__405275__ ul li {width:100%;}
.empty__405275__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__405275__ .caption .title {font-size:17px;font-weight:bold;color:#3c322a;}
.empty__405275__ .caption .cont {margin-top:10px;font-size:15px;color:#333333;}
.empty__405275__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__405275__ ul li:after {content:'';display:block;clear:both;}
	.empty__405275__ .caption {width:50%;}
	/*.empty__405275__ .caption .caption_inner {margin-top:60px;}*/
	.empty__405275__ .caption .title {font-size:24px}
	.empty__405275__ .caption .cont {margin-top:20px;font-size:16px}
	.empty__405275__ .figure {width:50%;}

	.empty__405275__.left .figure,
	.empty__405275__.left .caption {float:left;}
	.empty__405275__.left .caption .caption_inner {padding:10px 0 0 40px;}
	.empty__405275__.right .figure,
	.empty__405275__.right .caption {float:right;}
	.empty__405275__.right .caption .caption_inner {padding:10px 40px 0 0;}
}

/*     405285 : 맞춤형 컨텐츠      */
.empty__405285__ p {margin:0;padding:0;line-height: 1.5em;letter-spacing: -0.03em;}
.empty__405285__ ul {margin:0;padding:0;list-style:none;}
.empty__405285__ ul li {width:100%;}
.empty__405285__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__405285__ .caption .title {font-size:17px;font-weight:bold;color:#3c322a;}
.empty__405285__ .caption .cont {margin-top:10px;font-size:15px;color:#333333;}
.empty__405285__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__405285__ ul li:after {content:'';display:block;clear:both;}
	.empty__405285__ .caption {width:50%;}
	/*.empty__405285__ .caption .caption_inner {margin-top:60px;}*/
	.empty__405285__ .caption .title {font-size:24px}
	.empty__405285__ .caption .cont {margin-top:20px;font-size:16px}
	.empty__405285__ .figure {width:50%;}

	.empty__405285__.left .figure,
	.empty__405285__.left .caption {float:left;}
	.empty__405285__.left .caption .caption_inner {padding:10px 0 0 40px;}
	.empty__405285__.right .figure,
	.empty__405285__.right .caption {float:right;}
	.empty__405285__.right .caption .caption_inner {padding:10px 40px 0 0;}
}

/*     405295 : 맞춤형 컨텐츠      */
.empty__405295__ p {margin:0;padding:0;line-height: 1.5em;letter-spacing: -0.03em;}
.empty__405295__ ul {margin:0;padding:0;list-style:none;}
.empty__405295__ ul li {width:100%;}
.empty__405295__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__405295__ .caption .title {font-size:17px;font-weight:bold;color:#333333;}
.empty__405295__ .caption .cont {margin-top:10px;font-size:15px;color:#333333;}
.empty__405295__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__405295__ ul li:after {content:'';display:block;clear:both;}
	.empty__405295__ .caption {width:50%;}
	/*.empty__405295__ .caption .caption_inner {margin-top:60px;}*/
	.empty__405295__ .caption .title {font-size:24px}
	.empty__405295__ .caption .cont {margin-top:20px;font-size:16px}
	.empty__405295__ .figure {width:50%;}

	.empty__405295__.left .figure,
	.empty__405295__.left .caption {float:left;}
	.empty__405295__.left .caption .caption_inner {padding:10px 0 0 40px;}
	.empty__405295__.right .figure,
	.empty__405295__.right .caption {float:right;}
	.empty__405295__.right .caption .caption_inner {padding:10px 40px 0 0;}
}

/*     405305 : 맞춤형 컨텐츠      */
.empty__405305__ p {margin:0;padding:0;line-height: 1.5em;letter-spacing: -0.03em;}
.empty__405305__ ul {margin:0;padding:0;list-style:none;}
.empty__405305__ ul li {width:100%;}
.empty__405305__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__405305__ .caption .title {font-size:17px;font-weight:bold;color:#3c322a;}
.empty__405305__ .caption .cont {margin-top:10px;font-size:15px;color:#333333;}
.empty__405305__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__405305__ ul li:after {content:'';display:block;clear:both;}
	.empty__405305__ .caption {width:50%;}
	/*.empty__405305__ .caption .caption_inner {margin-top:60px;}*/
	.empty__405305__ .caption .title {font-size:24px}
	.empty__405305__ .caption .cont {margin-top:20px;font-size:16px}
	.empty__405305__ .figure {width:50%;}

	.empty__405305__.left .figure,
	.empty__405305__.left .caption {float:left;}
	.empty__405305__.left .caption .caption_inner {padding:10px 0 0 40px;}
	.empty__405305__.right .figure,
	.empty__405305__.right .caption {float:right;}
	.empty__405305__.right .caption .caption_inner {padding:10px 40px 0 0;}
}

